## android-permissions 0.1

=== debian/changelog ===
android-permissions (0.1) unstable; urgency=low

  * Initial Release (Closes: #763392)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 29 Sep 2014 17:33:56 -0400
