## android-permissions 0.2

=== debian/changelog ===
android-permissions (0.2) unstable; urgency=low

  * force all groups to use Android gid (Closes: #767677)
  * remove inode chroot check that is failing on Android

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 17 Nov 2014 22:40:54 +0100
